{contentType xml}
<SHOPITEM>
    <ITEM_ID><![CDATA[{$item->itemId}]]></ITEM_ID>
    <ITEMGROUP_ID><![CDATA[{$item->itemGroupId}]]></ITEMGROUP_ID>
    <EAN n:if="$item->ean"><![CDATA[{$item->ean}]]></EAN>
    <URL><![CDATA[{$item->url}]]></URL>
    <PRODUCTNAME><![CDATA[{$item->productName}]]></PRODUCTNAME>
    <PRODUCT><![CDATA[{$item->product}]]></PRODUCT>
    <DESCRIPTION><![CDATA[{$item->description|noescape}]]></DESCRIPTION>
    <MANUFACTURER><![CDATA[{$item->manufacturer}]]></MANUFACTURER>
    <CATEGORYTEXT><![CDATA[{$item->categoryText|noescape}]]></CATEGORYTEXT>
    <DELIVERY_DATE><![CDATA[{$item->deliveryDate}]]></DELIVERY_DATE>
    <PRICE_VAT><![CDATA[{$item->priceVat}]]></PRICE_VAT>
    <HEUREKA_CPC n:if="$item->heurekaCpc"><![CDATA[{$item->heurekaCpc}]]></HEUREKA_CPC>
    <VAT><![CDATA[{$item->vat}%]]></VAT>


    {if !empty($images = $item->images)}
        {foreach $images as $image}
            {var tag = $iterator->first ? 'IMGURL' : 'IMGURL_ALTERNATIVE'}
            <{$tag}><![CDATA[{$image->url}]]></{$tag}>
        {/foreach}
    {/if}

    {if !empty($parameters = $item->parameters)}
        <PARAM n:foreach="$parameters as $parameter">
            <PARAM_NAME><![CDATA[{$parameter->name}]]></PARAM_NAME>
            <VAL><![CDATA[{$parameter->value}]]></VAL>
        </PARAM>
    {/if}

    {if !empty($deliveries = $item->deliveries)}
        {foreach $deliveries as $delivery}
            <DELIVERY>
                <DELIVERY_ID><![CDATA[{$delivery->id}]]></DELIVERY_ID>
                <DELIVERY_PRICE><![CDATA[{$delivery->price}]]></DELIVERY_PRICE>
                <DELIVERY_PRICE_COD><![CDATA[{$delivery->priceCod}]]></DELIVERY_PRICE_COD>
            </DELIVERY>
        {/foreach}
    {/if}

</SHOPITEM>
